<template id="Plot">
    <h1>Étude de parcelle</h1>
    <p>
        Identifiant cadastre: <span data-anchor="capakey"></span>
    </p>
    <section class="plot-head">
        <div class="plot-map" data-anchor="map"> </div>
        <div class="plot-meta">
            <div class="">
                <a href="/plotmap">Carte générale des parcelles</a>
            </div>
            <div class="author">Étude initiée par <span data-anchor="author"></span> </div>
            <div class="results" data-anchor="results"> </div>
        </div>
    </section>
    <section class="plot-body">
        <div class="elements-block">
            <p>
                Pouvez-vous répondre à une ou plusieurs des questions suivantes?
            </p>
            <div class="elements" data-anchor="elements"> </div>
        </div>
        <div class="links" data-anchor="links"> </div>
    </section>
</template>

<template id="FormPlot">
    <section class="form-help">
        <p>
            Ce formulaire vous permet d'initier une étude de parcelle. Pour ce faire, naviguez dans la carte jusque la parcelle visée, et cliquez.
            Une fois que les informations relatives à cette parcelle s'affichent, validez en cliquant sur le bouton <em>Créer une nouvelle parcelle</em> pour accéder au questionnaire.
        </p>
        <p>
            Les parcelles de couleur <span style="color:red">rouge</span> sont celles qui sont déjà l'objet d'une fiche.
            Les zones <span style="color:green">vertes</span> sont des zones d'intérêt identifées par terre-en-vue.
        </p>
    </section>
    <section>
        <div data-anchor="map" class="map query-map"></div>
        <div data-anchor="results"></div>
    </section>
    <section class="button-box">

        <div class="button" data-anchor="submit">Créer une nouvelle parcelle</div>
    </section>
</template>


<template id="PlotThumbnail">
    <div class="thumbnail-resource thumbnail-plot">
        <div class="thumbnail-title">
            <a data-anchor="name" href="" />
        </div>
        <div data-anchor="body" class="thumbnail-content" />
    </div>
</template>

<template id="PlotMap">
    <section class="body-section">
        <p>
            La carte présente les parcelles pour lesquelles une étude a été initiée.
        </p>
        <p>
            Pour accéder au résultat de l'étude sur une parcelle, cliquez dessus.
        </p>
        <p>
            Pour contribuer à l'étude sur une parcelle ou pour initier d'autres études, veuillez contacter <a href="mailto:info@terre-en-vue.be">Terre-en-vue</a>.
        </p>
    </section>
    <div class="query-map" data-anchor="map"> </div>
</template>

<template id="PlotSynth">
    <div class="query-map" data-anchor="map"> </div>
</template>

<template id="PlotInfo">
<div class="plot-info">
    <h2>Commune</h2>
    <p>
        <span data-anchor="municipality.fr"></span> - <span data-anchor="municipality.nl"></span>
    </p>
    <h2>Superficie</h2>
    <p>
        <span data-anchor="area"></span> ha
    </p>
    <h2>Affectation</h2>
    <p>
        <span data-anchor="affectation.fr"></span> - <span data-anchor="affectation.nl"></span>
    </p>
    <h2>déclaration P.A.C.</h2>
    <p>
        <span data-anchor="pac_yes">Oui</span>
        <span data-anchor="pac_no">Non</span>
    </p>
    <h2>Reserve naturelle</h2>
    <p>
        <span data-anchor="reserve_naturelle_yes">Oui</span>
        <span data-anchor="reserve_naturelle_no">Non</span>
    </p>
    <h2>Natura 2000</h2>
    <p>
            <span data-anchor="natura2000_yes">Oui</span>
            <span data-anchor="natura2000_no">Non</span>
    </p>
    <!-- <p>
        habitat: <span data-anchor="natura2000_habitat"></span>
    </p> -->
    <h2>Nature du propriétaire</h2>
    <p>
        <span data-anchor="proprietaire"></span>
    </p>
    <h2>Pollution</h2>
    <p>
        <span data-anchor="pollution"></span>
    </p>
</div>
</template>


<template id="PlotInfoEdit">
<!--
    <section class="terrain">
        <h2>Terrain</h2>
        <div data-anchor="terrain.couverture_sol">
            <h3>Couverture du sol</h3>
            <span data-option="pelouse">pelouse</span>
            <span data-option="arbuste">arbustes</span>
            <span data-option="arbre">arbres</span>
        </div>

        <div data-anchor="terrain.relief">
            <h3>Relief</h3>
            <span data-option="plat">plat</span>
            <span data-option="failble">faible pente</span>
            <span data-option="fort">forte pente</span>
            <span data-option="accident">accidente</span>
        </div>

        <div data-anchor="terrain.qualite">
            <h3>Estimation de la qualite du sol</h3>
            <span data-option="bon">bonne (présence d'une couverture végétale, sol profond, de couleur brun/noir, avec des verres de terre au premier coup de pelle)</span>
            <span data-option="moyen">moyenne</span>
            <span data-option="mauvais">mauvaise (pas de couverture végétale, faible profondeur, couleur claire, pas de traces de vie dans le sol)</span>
        </div>

        <div data-anchor="terrain.eau_ville">
            <h3>Acces a l'eau de ville</h3>
            <span data-option="oui">oui</span>
            <span data-option="non">non</span>
        </div>

        <div data-anchor="terrain.eau_pluie">
            <h3>Possibilité de récupérer l'eau de pluie</h3>
            <span data-option="citerne">citerne</span>
            <span data-option="mare">mare</span>
            <span data-option="etang">etang</span>
            <span data-option="autre">autre</span>
        </div>

        <div data-anchor="terrain.ecologie">
            <h3>Présence d'éléments d'un maillage écologique</h3>
            <span data-option="haie">haies vives</span>
            <span data-option="foret">lisiere de fopret</span>
            <span data-option="eau">point d'eau</span>
            <span data-option="herbe">bande enherbee</span>
            <span data-option="neant">neant</span>
        </div>

        <div data-anchor="terrain.pollution">
            <h3>Présence de pollutions visibles </h3>
            <span data-option="oui">oui</span>
            <span data-option="non">non</span>
        </div>

        <div data-anchor="terrain.soleil">
            <h3>Exposition au soleil </h3>
            <span data-option="bon">bonne (3/4 terrain à midi)</span>
            <span data-option="moyen">moyenne (entre 3/4 et 1/2 terrain à midi)</span>
            <span data-option="mauvais">mauvaise (&lt;1/2 terrain à midi)</span>
        </div>
    </section> -->

</template>


<template id="PlotElementReset">
    <div class="reset">
        <span data-anchor="reset">x</span>
    </div>
</template>

<template id="PlotElementTerrainCouvertureSol">
    <div class="plot-element terrain" data-anchor="element">
        <h3>Couverture du sol</h3>
        <span class="date" data-anchor="date"></span>
        <div class="options" data-anchor="options">
            <span data-option="pelouse">pelouse</span>
            <span data-option="arbuste">arbustes</span>
            <span data-option="arbre">arbres</span>
        </div>
    </div>
</template>


<template id="PlotElementTerrainEauPluie">
    <div class="plot-element terrain" data-anchor="element">
        <h3>Possibilité de récupérer l'eau de pluie</h3>
        <span class="date" data-anchor="date"></span>
        <div class="options" data-anchor="options">
            <span data-option="citerne">citerne</span>
            <span data-option="mare">mare</span>
            <span data-option="etang">etang</span>
            <span data-option="autre">autre</span>
        </div>
    </div>
</template>


<template id="PlotElementTerrainEauVille">
    <div class="plot-element terrain" data-anchor="element">
        <h3>Access a l'eau de ville</h3>
        <span class="date" data-anchor="date"></span>
        <div class="options" data-anchor="options">
            <span data-option="oui">oui</span>
            <span data-option="non">non</span>
        </div>
    </div>
</template>


<template id="PlotElementTerrainEcologie">
    <div class="plot-element terrain" data-anchor="element">
        <h3>Présence d'éléments d'un maillage écologique</h3>
        <span class="date" data-anchor="date"></span>
        <div class="options" data-anchor="options">
            <span data-option="haie">haies vives</span>
            <span data-option="foret">lisiere de foret</span>
            <span data-option="eau">point d'eau</span>
            <span data-option="herbe">bande enherbee</span>
            <span data-option="neant">neant</span>
        </div>
    </div>
</template>


<template id="PlotElementTerrainPollution">
    <div class="plot-element terrain" data-anchor="element">
        <h3>Présence de pollutions visibles</h3>
        <span class="date" data-anchor="date"></span>
        <div class="options" data-anchor="options">
            <span data-option="oui">oui</span>
            <span data-option="non">non</span>
        </div>
    </div>
</template>


<template id="PlotElementTerrainQualite">
    <div class="plot-element terrain" data-anchor="element">
        <h3>Estimation de la qualite du sol</h3>
        <span class="date" data-anchor="date"></span>
        <div class="options" data-anchor="options">
            <span data-option="bon">bonne (présence d'une couverture végétale, sol profond, de couleur brun/noir, avec des verres de terre au premier coup de pelle)</span>
            <span data-option="moyen">moyenne</span>
            <span data-option="mauvais">mauvaise (pas de couverture végétale, faible profondeur, couleur claire, pas de traces de vie dans le sol)</span>
        </div>
    </div>
</template>


<template id="PlotElementTerrainRelief">
    <div class="plot-element terrain" data-anchor="element">
        <h3>Relief</h3>
        <span class="date" data-anchor="date"></span>
        <div class="options" data-anchor="options">
            <span data-option="plat">plat</span>
            <span data-option="failble">faible pente</span>
            <span data-option="fort">forte pente</span>
            <span data-option="accident">accidente</span>
        </div>
    </div>
</template>


<template id="PlotElementTerrainSoleil">
    <div class="plot-element terrain" data-anchor="element">
        <h3>Exposition au soleil</h3>
        <span class="date" data-anchor="date"></span>
        <div class="options" data-anchor="options">
            <span data-option="bon">bonne (3/4 terrain à midi)</span>
            <span data-option="moyen">moyenne (entre 3/4 et 1/2 terrain à midi)</span>
            <span data-option="mauvais">mauvaise (&lt;1/2 terrain à midi)</span>
        </div>
    </div>
</template>



<template id="PlotElementInfraStockage">
    <div class="plot-element infra" data-anchor="element">
        <h3>Présence d'un cabanon/lieu de stockage de matériel potentiellement utilisable</h3>
        <span class="date" data-anchor="date"></span>
        <div class="options" data-anchor="options">
            <span data-option="oui">oui</span>
            <span data-option="non">non</span>
            <span data-option="potentiel">non, mais espace disponible</span>
        </div>
    </div>
</template>


<template id="PlotElementInfraCloture">
    <div class="plot-element infra" data-anchor="element">
        <h3>Présence de clôtures à bétail</h3>
        <span class="date" data-anchor="date"></span>
        <div class="options" data-anchor="options">
            <span data-option="non">non</span>
            <span data-option="grillage">grillage</span>
            <span data-option="barbele">barbelé</span>
            <span data-option="electrique">fil éléctrifié</span>
            <span data-option="autre">autre</span>
        </div>
    </div>
</template>



<template id="PlotElementAccesTaille">
    <div class="plot-element acces" data-anchor="element">
        <h3>Taille de l'accès à la voirie</h3>
        <span class="date" data-anchor="date"></span>
        <div class="options" data-anchor="options">
            <span data-option="petit">petit (piéton)</span>
            <span data-option="moyen">moyen (motoculteur)</span>
            <span data-option="grand">grand (voiture ou tracteur)</span>
        </div>
    </div>
</template>

<template id="PlotElementAccesParking">
    <div class="plot-element acces" data-anchor="element">
        <h3>Proximité de places de parking</h3>
        <span class="date" data-anchor="date"></span>
        <div class="options" data-anchor="options">
            <span data-option="immediat">immediat (< 50m)</span>
            <span data-option="proche">proche (< 200m)</span>
            <span data-option="lointain">loin (au-dela)</span>
        </div>
    </div>
</template>

<template id="PlotElementAccesTransport">
    <div class="plot-element acces" data-anchor="element">
        <h3>Accès en transport en commun</h3>
        <span class="date" data-anchor="date"></span>
        <div class="options" data-anchor="options">
            <span data-option="oui">oui (< 300m)</span>
            <span data-option="non">non</span>
        </div>
    </div>
</template>

<template id="PlotElementAccesVelo">
    <div class="plot-element acces" data-anchor="element">
        <h3>Facilité d'accès à vélo</h3>
        <span class="date" data-anchor="date"></span>
        <div class="options" data-anchor="options">
            <span data-option="oui">oui</span>
            <span data-option="non">non</span>
        </div>
    </div>
</template>

<template id="PlotElementContexteType">
    <div class="plot-element contexte" data-anchor="element">
        <h3>Type de quartier</h3>
        <span class="date" data-anchor="date"></span>
        <div class="options" data-anchor="options">
            <span data-option="residentiel">résidentiel</span>
            <span data-option="industriel">industriel</span>
            <span data-option="bureau">bureau</span>
            <span data-option="mixte">mixte</span>
        </div>
    </div>
</template>

<template id="PlotElementContexteHabitat">
    <div class="plot-element contexte" data-anchor="element">
        <h3>Proximité d'habitations</h3>
        <span class="date" data-anchor="date"></span>
        <div class="options" data-anchor="options">
            <span data-option="immediat">immediat (< 100m)</span>
            <span data-option="proche">proche (< 500m)</span>
            <span data-option="lointain">loin (au-dela)</span>
        </div>
    </div>
</template>

<template id="PlotElementContexteMarche">
    <div class="plot-element contexte" data-anchor="element">
        <h3>Présence d'un marché hebdomadaire</h3>
        <span class="date" data-anchor="date"></span>
        <div class="options" data-anchor="options">
            <span data-option="oui">oui</span>
            <span data-option="non">non</span>
        </div>
    </div>
</template>

<template id="PlotElementContexteCommerce">
    <div class="plot-element contexte" data-anchor="element">
        <h3>Présence de petits commerces</h3>
        <span class="date" data-anchor="date"></span>
        <div class="options" data-anchor="options">
            <span data-option="peu">peu</span>
            <span data-option="moyen">moyen</span>
            <span data-option="beaucoup">beaucoup</span>
        </div>
    </div>
</template>
